<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.4030</MDI>
      <MDI key="STATISTICS_MAXIMUM">14.3657</MDI>
      <MDI key="STATISTICS_MEAN">7.2025</MDI>
      <MDI key="STATISTICS_STDDEV">3.0592</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
